# NFToken | xrpl
Documentation for xrpl

# Interface NFToken

#### Hierarchy

- NFToken

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:3

#####
Index

### Properties

NFToken

## Properties

### NFToken

NFToken: {
Flags: number;
Issuer: string;
NFTokenID: string;
NFTokenTaxon: number;
URI?: string;
}

#### Type declaration

- ##### Flags: number

- ##### Issuer: string

- ##### NFTokenID: string

- ##### NFTokenTaxon: number

- ##### `Optional` URI?: string

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:4

Generated using TypeDoc